{% extends 'base.html' %}
{% load static %}

{% block title %}Mail envoyé{% endblock %}

{% block login %}
  <form class="bg-white p-4" method="post">
    <img src="{% static "images/p-120x120.png" %}" class="place-right mt-4-minus mr-6-minus">
    <h1 class="mb-0">Projects</h1>
    <div class="form-group mb-4"> &nbsp; </div>
    <p>
        Un email a été envoyé avec les instructions de mise à jours votre mot de passe, seulement si un compte existe avec l'email renseigné.
        Vous devriez recevoir l'email rapidement.
    </p>
    <p>
        Si vous ne recevez pas l'email, merci de vérifier votre adresse mail et de vérifier votre dossier SPAM.
    </p>
  </form>
{% endblock %}



